<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_5_audience_5_affaire_2</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 5 - Affaire n° 2</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Mademoiselle Amélie Malvesin, fille majeure, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Du dit jour trente un Janvier </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Mademoiselle Amélie Malvesin, fille majeure, demeurant à Paris,
                  passage Lathuille ; numéro quatorze, la dite demoiselle ouvrière
                  Lingère ; Demanderesse ; Comparant ; D'une part ; Et Monsieur Louis
                  Mozer fabricant de Lingerie, demeurant et domicilié à Paris, rue
                  neuve des Petits Champs, numéro quatre vingt deux ; Défendeur ;
                  Défaillant ; D'autre part = 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Par lettres du secrétaire du conseil de Prud'hommes
                  du Département de la seine pour l'industrie des Tissus en dates des
                  Lundi Vingt un et Mardi vingt deux Janvier mil huit cent soixante
                  dix huit la demoiselle Malvesin fit citer Mozer à comparaître par
                  devant le dit conseil de Prud'hommes séant en Bureaux Particuliers
                  les Mardi vingt deux et vendredi vingt cinq Janvier mil huit cent
                  soixante dix huit pour se concilier si faire se pouvait sur la
                  demande qu'elle entendait former contre lui devant le dit conseil en
                  paiement de la somme de Cent vingt quatre francs qu'il lui doit pour
                  prix de travaux qu'elle a exécutés pour son compte et d'après ses
                  ordres. Mozer n'ayant pas comparu la cause fut renvoyée devant le
                  Bureau Général du conseil séant le Jeudi trente un Janvier mil huit
                  cent soixante dix huit. Cité pour le dit jour trente un Janvier par
                  lettre du secrétaire du conseil en date du Vingt huit Janvier mil
                  huit cent soixante dix huit à la requête de la demoiselle Malvesin
                  Mozer ne comparut pas. A l'appel de la cause la demoiselle Malvesin
                  se présenta et conclut à ce qu'il plut au Bureau Général du conseil
                  donner défaut contre Mozer non comparant ni personne pour lui
                  quoique dument appelé et pour le profit le condamner à lui payer
                  avec intérêts suivant la loi la somme de cent vingt quatre francs
                  qu'il lui doit pour salaire, plus, telle indemnité qu'il plaira au
                  conseil fixer pour perte de temps devant les Bureaux du conseil et
                  les dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit = Doit-on donner défaut contre Mozer non comparant ni
                  personne pour lui quoique dument appelé et pour le profit adjuger à
                  la demanderesse les conclusions par elle précedemment prises ? Que
                  doit-il être statué à l'égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu la demoiselle Malvesin en ses demandes et
                  conclusions et en avoir délibéré conformément à la loi ; Attendu que
                  la demande de la demoiselle Malvesin parait juste et fondée ; Que
                  d'ailleurs elle n'est pas contestée par Mozer non comparant ni
                  personne pour lui quoique dument appelé ; Attendu qu'en ne
                  comparaissant pas devant les Bureaux du conseil Mazer a causé à la
                  demoiselle Malvesin un préjudice de perte de temps, ce qu'il doit
                  réparer ; Par ces motifs = Le Bureau Général jugeant en dernier
                  ressort ; vu l'article quarante un du décret du onze Juin mil huit
                  cent neufs portant règlement pour les conseils de Prud'hommes ;
                  Donne défaut contre Louis Mozer non comparant ni personne pour lui
                  quoique dument appelé ; Et adjugeant le profit du dit défaut ;
                  Condamne Louis Mozer à payer avec intérêts suivant la loi à la
                  demoiselle Malvesin la somme de Cent vingt quatre francs dix
                  Centimes qu'il lui doit pour salaire, plus une indemnité de quatre
                  francs pour temps perdu ; Le condamne en outre aux dépens taxés et
                  liquidés envers la demanderesse à la somme de un franc et à celle
                  dûe au Trésor Public pour le papier timbré de la présente minute,
                  conformément à la loi du sept août mil huit cent cinquante, ence,
                  non compris le coût du présent jugement, la signification d'icelui
                  et ses suites. Et vu les articles 437 du code de procèdure civile,
                  27 et 42 du décret du onze Juin 1809, pour signifier au défendeur le
                  présent jugement, Commet Minaud, l'un de ses huissiers audienciers.
                  Ainsi jugé le jour mois et an que dessus. Lecucq secrétaire 
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>